
/* Setup Styles  */

a, a:visited{
	color: #2d6262;
	
	-webkit-transition:all .1s linear;
	-moz-transition:all .1s linear;
	-ms-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear;
	
}
.email-to a{

	text-decoration: underline;
}
a:hover,a:active{color:#6f9645;
	text-decoration: none;
}



h1,h2,h3,h4,h5,h6 {
	font-weight:300;
}

h1 {
	font-weight:300;
	font-size:50px;
	line-height:55px;
	text-shadow:0 1px 1px rgba(0,0,0,0.6);
	margin-bottom:30px;
}

.dark {
	color:#fff;
}

.center {
	float:none;
	margin:0 auto;
}

/* Main Container Styles  */

.main-container {
	position:relative;
}

.main-container .container {
	padding:30px;
}

@media only screen and (max-width: 540px) {
	.main-container .container {
		padding:30px 5px;
	}
	.main-container .container.mobile-no-padding {
		padding:0px 5px;
	}
}

/* Section Styles  */

#intro {
	margin-top:100px;
	text-align:center;
	min-height:400px;
	padding:0 0 50px;
}

#intro h1 {
	color:#fff;
}

#intro p {
	padding:15px 0;
	color:#fff;
}

#about {
	background:#fff;
}

#team {
	background:#000;
	background:rgba(0,0,0,0.8);
}
#contact {
	background:#202020;
}


/* Navbar Styles  */

/*IE fix for zoom error*/
nav {
	zoom:1;
}

.navbar-fixed-top {
	margin-bottom:0;
	border-top: 4px solid #d54872;
	position: fixed;
}

.navbar-fixed-top.scroll {
	opacity:.96;
}

.navbar-inner {
	border-bottom:0 none;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	filter:none;
	padding:8px 0 30px;
	background:#0d0d0d;
	background:rgba(13,13,13,0.9);
}

.navbar .brand {
	font-size:19px;
	font-weight: 300;
	text-shadow:none;
	padding:20px 0 0;
	font-family: raleway;
	color: #fff!important;
}

.navbar .nav.pull-right {
	top:10px;
}

.navbar .nav > li > a {
	color:#F8F8F8;
	font-size:15px;
	font-weight:300;
	text-shadow:none;
	-webkit-transition:all .1s linear;
	-moz-transition:all .1s linear;
	-ms-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear;
}

.navbar .nav li a:hover,.navbar .nav li a:focus{
	color:#F8F8F8;	
}

.navbar .nav > li > a:hover {
	color:#ccc;
}


.navbar .nav > li.active > a,.navbar .nav > li.active:hover > a,.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > .active > a:focus {
	padding-bottom:4px;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-box-shadow:none;
	background:none;
	color:#fff;
}

.btn-dropnav {
	float:right;
	margin-left:5px;
	margin-right:5px;
	padding:7px 10px;
	display:none;
}

.btn-dropnav .icon-bar {
	background-color:#F5F5F5;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);
	box-shadow:0 1px 0 rgba(0,0,0,0.25);
	display:block;
	height:2px;
	width:18px;
}

.btn-dropnav .icon-bar + .icon-bar {
	margin-top:3px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,.navbar .nav li.dropdown.active > .dropdown-toggle,.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background:none;
	color:#fff;
}

.dropdown-menu li > a:hover,.dropdown-menu li > a:focus,.dropdown-submenu:hover > a {
	background-color:#8d2040!important;
	text-decoration:none;
	color:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#d54872",endColorstr="#8d2040");
	background-image:-khtml-gradient(linear,left top,left bottom,from(#d54872),to(#8d2040));
	background-image:-moz-linear-gradient(top,#d54872,#8d2040);
	background-image:-ms-linear-gradient(top,#d54872,#8d2040);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d54872),color-stop(100%,#8d2040));
	background-image:-webkit-linear-gradient(top,#d54872,#8d2040);
	background-image:-o-linear-gradient(top,#d54872,#8d2040);
	background-image:linear-gradient(#d54872,#8d2040);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#475B77',endColorstr='#475B77',GradientType=0);
}

.navbar .btn-navbar .icon-bar {
	display:block;
	width:18px;
	height:2px;
	background-color:#5FAF08;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.navbar .btn-navbar {
	margin-right: 30px;
}


.thumbnail {
	text-align:center;
	border:0;
	box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	-webkit-box-shadow:none;
}


@media only screen and (max-width: 320px) {

h1 
 { 
   font-size: 25px;
   margin-bottom: 2px;
 }
}

@media (max-width: 979px) {

	.nav-collapse .nav > li > a:hover,.nav-collapse .dropdown-menu a:hover {
		background:none!important;
	}
	
	.nav-collapse .nav > li > a,.nav-collapse .dropdown-menu a {
		color:#ccc;
	}
	
	.navbar .brand {
		padding:8px 0 0 40px;
	}
	
	body {
		padding-right:0;
		padding-left:0;
		background-size:250%;
	}
	
	#intro {
	margin-top:45px;
	}
}

@media (max-width: 767px) {
	body {
		padding-right:0;
		padding-left:0;
		background-size:330%;
	}
	
}

@media (max-width: 480px) {
	body {
		background-size:420%;
	}

}

.btn-purple {
	background-color:hsl(342,63%,34%)!important;
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#d54872",endColorstr="#8d2040");
	background-image:-khtml-gradient(linear,left top,left bottom,from(#d54872),to(#8d2040));
	background-image:-moz-linear-gradient(top,#d54872,#8d2040);
	background-image:-ms-linear-gradient(top,#d54872,#8d2040);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d54872),color-stop(100%,#8d2040));
	background-image:-webkit-linear-gradient(top,#d54872,#8d2040);
	background-image:-o-linear-gradient(top,#d54872,#8d2040);
	background-image:linear-gradient(#d54872,#8d2040);
	border-color:#8d2040 #8d2040 hsl(342,63%,28.5%);
	color:#fff!important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.36);
	-webkit-font-smoothing:antialiased;
}

.btn-xlarge {
	padding:20px 40px;
	font-size:25px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

/*	Team Social Icon Styles */


.social{
	text-align: center;
}
.social img {
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
	margin-right: 4px;
}

.social img:hover {
	-webkit-transform:rotate(-15deg);
	-moz-transform:rotate(-15deg);
	-o-transform:rotate(-15deg);
	-ms-transform:rotate(-15deg);
	transform:rotate(-15deg);
}

/*	BigVideo Styles */


#big-video-wrap {
	overflow:hidden;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
}

#big-video-vid,#big-video-image {
	position:absolute;
}

#big-video-control-container {
	position:fixed;
	bottom:20px;
	padding:0 20px;
	width:100%;
	-webkit-transition-duration:.6s;
	-moz-transition-duration:.6s;
	-ms-transition-duration:.6s;
	-o-transition-duration:.6s;
	transition-duration:.6s;
}

#big-video-control {
	width:100%;
	height:16px;
	position:relative;
	display:none;
}




/*change foundation row row */
.row .row:not(.row-narrow){
	margin-bottom: 2em !important;
}
/* Home Page*/
/*small*/
.family-crest {
    width:100%;
    height:auto;
    padding:0;
}
.create-crest-img {
	width:100%;
	margin:0;
}

.county-page-img {
	width:100%;
	float:right;
}

.county-page-img img{
	width:100%;
}

#relatedSurnames ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.sub-splash input{
	width:70% !important;
}

/*medium*/
@media only screen and (min-width: 40.063em) {
	#relatedSurnames ul {
	  columns: 3;
	  -webkit-columns: 3;
	  -moz-columns: 3;
	}

	.county-page-img {
		width:40%;
		margin-left:15px;
	}
    .family-crest {
        width:50%;
        padding:10px;
    }
    .create-crest-img {
		width:15%;
		float:right;
		margin:1em;
	}
	.sub-splash input{
		width:50%;
	}
}

/*medium, but small*/

@media only screen and (min-width: 642px) and (max-width: 954px) {
.county-page-img {
		width:70%;
		margin-left:15px;
	}
}

/*large*/
@media only screen and (min-width: 64.063em){
	#relatedSurnames ul {
	  columns: 3;
	  -webkit-columns: 3;
	  -moz-columns: 3;
	}

	.create-crest-img {
		width:100%;
		float:none;
		margin:0;
	}
}
.articleImage {
	float:right;
	width:100% !important;
}
/*@media only screen and (min-width: 64.063em){
	.articleImage {
		float:none;
		width:332px;
	}
}*/
	
.message-board {
	border: 1px solid #333333;
	margin: 0.1em !important;
}

.message-board > * {
	padding:1em;
}

/*Buttons*/

a .button, .button {
	color: white;
}
a:visited .button {
	color: white;
}
/* Games */
.games-pics div{
	padding:1em;
}
.games-pics img {
	width:100%;
	height:auto;
	max-height:230px;
	max-width:230px;
	margin0 auto;
	display:block;
}

/*baby names*/
.names-list {
	width:100%;
	float:left;
}
@media only screen and (min-width: 40.063em){
	.names-list {
		width:50%;
	}
}
.names-list ul {
	font-size: 1em;
	margin-left: 0;
}
.names-list li {
	list-style-type: none;
}

.tour-details img {
	width:100%;
	min-width:50%;
	height:auto;
	float:right
}


.row.row-narrow {
	margin-bottom:0 !important;
}

.row.row-narrow h4 {
	margin-bottom:0;
}

.row .row.row-narrow {
	margin-bottom:0 !important;
}

.row .row.row-semi-narrow {
	margin-bottom: 1em !important;
}

@media only screen and (min-width: 40.063em){
	.tour-details img {
		width:50%;
	}
}
.tour-details h4 {
	border-bottom: 1px solid lightgrey;
}
.list-cols {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	float:left;
	display: inline-block;
	min-width:50%;
}

.playButton {
	background-image: url('https://gp6.googleusercontent.com/-rt0TdszfKjM/AAAAAAAAAAI/AAAAAAAAAak/bHsf19p1ZR0/s48-c-k-no/photo.jpg');
	background-size: 30px 30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color:transparent;
	width:30px;
	height:30px;
	cursor:pointer;
	padding: 1rem 0 1.25rem;
}

button.playButton:hover,button.playButton:focus
{
	background-color:transparent;
}

.splash-image.ireland1
{
	background-image:url("../img/background/connemara.jpg");
}
.splash-image.ireland2
{
	background-image:url("../img/background/giants-causeway1.jpg");
}

.splash-image.ireland3
{
	background-image:url("../img/omalley/background-ireland.jpg");
}

@media only screen and (max-width: 1500px){
	.splash-image.ireland3
	{
		background-image:url("../img/omalley/background-ireland2.jpg");
	}
}

@media only screen and (max-width: 1000px){
	.splash-image.ireland3
	{
		background-image:url("../img/omalley/background-ireland3.jpg");
	}
}

@media only screen and (max-width: 700px){
	.splash-image.ireland3
	{
		background-image:url("../img/omalley/background-ireland4.jpg");
	}
}


@media only screen and (max-width: 40.063em){
	
	.splash-image.ireland1
	{
		background-image:url("../img/background/connemara-small.jpg");
	}
	.splash-image.ireland2
	{
		background-image:url("../img/background/moher-small.jpg");
	}
	
	.splash-image.ireland3
	{
		background-image:url("../img/background/giants-causeway1-small.jpg");
	}
}

.splash h1.ireland-join {
	color:#bada8f;
  	max-width: 900px;
	line-height: 1.2em;
}

@media only screen and (max-width: 40.063em){
	
	.splash-image.normal:not(.fixed-image)
	{
		display:none;
	}
}

@media only screen and (min-width: 40.064em){
	
	.splash-image.small
	{
		display:none;
	}
}

.babynames-generator-form.row {
	background:#ccf5ff none repeat scroll 0 0;
	padding-top:15px;
}

.large-2.large-2-5 {
	width:11.5%;
}

#poll-results .progress {
	background-color: #d3d3d3;
}

@font-face {
    font-family: 'lillyregular';
    src: url('../fonts/Lilly__-webfont.eot');
    src: url('../fonts/Lilly__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lilly__-webfont.woff') format('woff'),
         url('../fonts/Lilly__-webfont.ttf') format('truetype'),
         url('../fonts/Lilly__-webfont.svg#lillyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.checklist-container{
	margin-top:50px;
	width: 800px; 
	margin: auto; 
	border-radius: 10px; 
	margin-top:20px;
}


@media only screen and (max-width: 850px) {
	.checklist-container{
		width: 600px; 
	}
}

@media only screen and (max-width: 600px) {
	.checklist-container{
		width: 400px; 
	}
}

.checklist-internal{
	background-color: #fdfdcd; 
	border: 1px solid #DDDD9A; 
	padding: 20px;
}
.checklist-internal h1{
	text-align:center;
	color:#59623C;
	font-size:34px;
}
.checklist-internal p {
	font-size:13px;
	font-weight:400;
	line-height:16px;
	opacity:1;
}

.checklist-internal ul.bpList{
	margin-left:0;
}

.panel101-inside {
    max-height: 40px;
}

.panel101-inside.no-size-limit {
    max-height: 150px;
}


.checklist-internal .itemList h2 {
    color: #0070f7;
    font-family: lillyregular,arial;
    font-size: 17px;
    height: 32px;
    line-height: 30px;
    margin: 0 0 10px;
    overflow: hidden;
    font-weight:700;
}

.checklist-internal .itemList h2 img {
    margin-right: 9px;
    vertical-align: top;
}

.checklist-internal .itemList {
    font-size: 15px;
    padding: 10px;
    width: 240px;
}

.checklist-internal .itemList ul li, .checklist-internal .itemList ul li label {
    font-family: lillyregular,arial;
    font-size: 13px;
    line-height: 25px;
    color:#000000;
}

.checklist-internal .itemList ul {
    list-style: outside none none;
}

.checklist-internal .itemList ul li {
    -moz-user-select: none;
    font-family: lillyregular,arial;
    font-size: 13px;
    line-height: 25px;
}

.checklist-internal .itemList ul li input[type="checkbox"] {
	margin:0;
}
#priceContainer {
    width: 250px;
    margin-bottom: 15px; 
    background-color: rgb(176, 205, 245); 
    border-radius: 8px;
    height: 110px;
    overflow: hidden;
}

#priceContainer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#priceContainer ul li {
    height: 35px;
    overflow: hidden;
}

#priceContainer ul li {
    border-top: 2px solid #FFF;
    box-sizing:	content-box;
}

#priceContainer ul li:first-child {
    border-top: none;
}



#priceContainer ul li h1 {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #053064;
    margin: 0;
    padding: 0;
    float: left;
    padding-left: 20px;
    width: 120px;
    font-family:arial;
    text-align:left;
    font-weight:700;
    text-shadow:none;
    box-sizing:	content-box;
}

#priceContainer ul li h2 {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #FFF;
    text-align: right;
    padding-right: 20px;
    background-color: #063D7F;
    background: linear-gradient(#063D7F, #34639b);
    float: left;
    width: 89px;
    border-left: 1px solid #063D7F;
    margin:0;
    box-sizing:	content-box;
    font-weight:700;
}

h1.interaction {
	padding: 0; 
	margin: 10px 0px 10px 0px;
	color:#444;
	font-size:19px;
	text-align:left;
	font-family:arial;
	font-weight:700;
	line-height:24px;
	text-shadow:none;
}

#saveList {
	 width: 250px;
	 margin-bottom: 15px; 
	 background-color: rgb(176, 205, 245); 
	 border-radius: 8px; 
	 overflow: hidden;
}
#saveList p {
	width: 230px; 
	margin: 0; 
	padding: 7px 10px 5px 10px; 
	background-color: #063D7F; 
	color: #FFF; 
	background: linear-gradient(#063D7F, #34639b);
	box-sizing:content-box;
               
}

#saveList .listBtn {
    -moz-user-select: none;
    background-color: #ffc000;
    border: 1px solid #a2790c;
    border-radius: 3px;
    color: #442900;
    cursor: pointer;
    font-weight: bold;
    height: 27px;
    line-height: 20px;
    margin: auto auto 6px;
    text-align: center;
    width: 140px;
}


#saveList input[type="text"] {
	border: 1px solid #063D7F; 
	padding: 4px; 
	border-radius: 5px; 
	width: 220px; 
	margin-bottom: 10px;
	height:auto;
                    
}

#cafepress-babynames p {
	font-size:11px;
	margin-bottom:0;
}

ul.qMenu.row {
	padding-left:20px;
	padding-right:20px;
	width:100%;
}

.region-game-container {
	margin-top:20px;
}

#region-map-with-button #region-img {
	position:absolute;
	top:5%;
	right:10%;
}

#region-map-with-button button.button, #region-map-with-button button.button-medium {
	display:block;
	text-align:center;
	margin:0 auto;
}

@media only screen and (min-width: 335px) {    
	#region-map-with-button button.button {
		padding-top: 1.125rem;
	    padding-right: 2.25rem;
	    padding-bottom: 1.1875rem;
	    padding-left: 2.25rem;
	    font-size: 1.25rem;
	}
}

@media only screen and (max-width: 335px) {    
	#region-map-with-button button.button {
		padding-top: 0.5rem;
	    padding-right: 1rem;
	    padding-bottom: 0.5rem;
	    padding-left: 1rem;
	}
}
@media only screen and (max-width: 435px) {    
	.hide-small {
	display:none;
	}
	.fb-login {
		width:50%;
	}
}

@media only screen and (min-width: 435px) {    
	.only-small {
	display:none;
	}
}

.score-page h1 {
	font-size:50px;
	color: black;
	font-weight:100;
}

.score-table th{
	color: white;
}

.score-table td{
	font-weight:bold;
}

.score-points p{
	font-size:1.3rem;
}

.score-page button.score-join
{
	font-size:18px;
	background-color:#cc8400;
	padding:12px;
}

p.earn-points {
	 display:inline-block;
	 color:#3e5427;
	 font-weight:bold;
}

p.you-scored {
	font-size:1.1rem;
}

.score-page button.play-again
{
	margin-top:1em;
	font-size:18px;
	background-color:#cc8400;
	padding:12px;
}

.score-page input.missing-input, .score-page select.missing-input
{
	border: 1px solid red;
}

.score-page input.missing-input-help, .score-page select.missing-input-help
{
	margin-bottom:0px;
}

@media only screen and (max-width:400px) {    
	
	.score-page button.score-join {
		width:100%;
	}
	p.earn-points {
		font-size:15px;
	}
	.score-page div.play-again-container {
		text-align:center;
	}
	.score-page button.play-again {
		width:75%;
	}
}

@media only screen and (max-width:840px) {    
	.data-equalizer-fix {
		margin-top:50px;
	}
}

@media only screen and (max-width: 435px) {    
	.data-equalizer-fix {
		margin-top:100px;
	}
}

.homepage-section {
	margin-top:50px;
}

.footer-links a {
	color: #bada8f;
}

@media only screen and (max-width: 435px) {    
	.top-bar .top-bar-section ul li a
	{
		background-color: #bada8f;
		font-size: 0.9125rem;
	}
}

.button.yellow, .sales-button.yellow, button.yellow {
	background-color: #ffd700 !important;
	color:black !important;
	font-weight:800;
}


.crafted-ad-submit { 
	background-color:#0078a0;
	font-weight:bold;
}
.crafted-small-ad2 p.answered {
	 color:red;
	 font-weight:bold;
	 font-size:1em;
	 text-align:center;
	 margin-left:auto;
	 margin-right:auto;
}

#crafted-small-ad2-form .niamh-email {
	width:90%;
	margin:1em 1em 0.5em 1em;
	text-align:center;
	font-size:0.8em;
	padding:0.2em;
	height:2em;
	color:#005ce6 !important;
}

#crafted-large-ad2 .niamh-email {
	text-align:center;
	font-size:1em;
	padding:0.2em;
	height:2em;
	margin-bottom:5px;
	margin-left:10px;
	color:#005ce6 !important;
}

@media only screen and (min-width: 824px) {
	
	.crafted-small-ad2, #crafted-small-ad2-form {
		display:none;
		display:none;
	}
	
	#crafted-large-ad2 {
		max-width:initial;
	    height: 320px;
	    display: flex;
	}
	
	#crafted_ireland2 div.horizontal, #crafted-large-ad2 .columns {
	    display: flex;
	    justify-content: center;
	}
	
	#crafted_ireland2 div.vertical {
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	
	#crafted-large-ad2 form  {
		width:150%;
	}
	
	#crafted-large-ad2-note {
	 margin-top:-25px;
	}

}

/*not for modal
@media only screen and (max-width: 1028px) {
	#crafted_ireland_banner_form .row {
		max-width:16em;
	}
}

@media only screen and (min-width: 824px) and (max-width: 1028px) {
	#crafted_ireland_banner_form .row {
		max-width:26em;
	}
}
*/
@media only screen and (max-width: 823px) {

	#crafted-large-ad2 {
		display:none;
	}
	
	.crafted-small-ad2 {
		max-width:initial;
	    height: 105px;
	    display: flex;
	}
	
	#crafted_ireland2 div.horizontal, .crafted-small-ad2 .columns {
	    display: flex;
	    justify-content: center;
	}
	
	#crafted_ireland2 div.vertical {
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	
	#crafted-small-ad2-form {
		height:80px;
	}
	
	#crafted-large-ad2-note {
		margin-top:25px;
	}
	#crafted-large-ad2-note p{
		font-size:0.8rem;
	}
	.crafted-small-ad2 p.answered {
		 font-size:0.70em;
	}

}
@media only screen and (max-width: 330px) {
	#niamh_ireland_banner_form-small .crafted-small-ad2.form-area {
		margin-top:10px;
		margin-bottom:10px;
	}
	
	#niamh_ireland_banner_form-small .niamh-email {
		margin-top:20px;
		font-size:0.7em;
	}
}

.what-is-page .title {
    font-family: "Libre Baskerville", Cambria, Times New Roman, Times, serif;
    color: #2A2A2A;
    text-shadow:none;
}
.what-is-page .title .word {
	color: #0086C1;
    font-weight: bold;
}

.what-is-page .where-is {
	color: #0086C1;
    font-weight: bold;
}


.what-is-page .family a {
	color: #0086C1;
	font-weight:bold;
}

.what-is-page .question {
	font-family: "Kalam", Helvetica, Arial, sans-serif;
	color: #4A4A4A;
	font-weight: normal;
}

.what-is-page h2.also {
    font-family: "Libre Baskerville", Cambria, Times New Roman, Times, serif;
    font-weight: bold;
    color: #2A2A2A;
}

.what-is-page .other-languages a, .what-is-page .also-names a {
	font-family: "Libre Baskerville", Cambria, Times New Roman, Times, serif;
	color: #4A789F;
	text-decoration: none;
}


@media only screen and (min-width: 650px) {
.equalizer-interest {
	max-height:171px;
}

.equalizer-regions {
	max-height:281px;
}
.equalizer-genealogy {
	min-height:234px;
	max-height:234px;
}

.what-is-page .title {
    font-size: 36px;
    font-weight: bold;
    margin: 10px 0px 20px 4px;
}

.what-is-page .title .word {
    font-size: 46px;
}

.what-is-page .question {
	font-size: 20px;
	padding: 0px 0px 8px 5px;
	margin-bottom: 0px;
}

.what-is-page .answer, 
.what-is-page .sound, 
.what-is-page .meaning,
.what-is-page .other-languages 
{    
	font-size: 17px;
    margin-left: 5px;
    margin-top: 10px;
}

.what-is-page h2.also {
    font-size: 28px;
    padding-bottom: 5px;
    margin: 28px 0px 12px 4px;
    border-bottom: 1px solid #2a2a2a;
}



.what-is-page .other-languages a, .what-is-page .also-names a {
	margin-left: 4px;
	font-size: 20px;
	line-height: 36px;
}

}

div .columns.score-total, div .columns.score-order, div .columns.score-members{
	color:#000000;
	font-size:0.8em;
	text-align:right;
	padding-left:0;
}

div .columns.score-total{
	padding-right:0;
}
div .columns.score-order{
	color:#000000;
	font-size:0.8em;
}
div .columns.score-surname{
	color:#cc8400;
	font-size:0.8em;
}
div .columns.score-region{
	color:#D2691E;
	font-size:0.8em;
	padding:0;
}
div .columns.score-total{
}
.row.my-surname-score .score-total, .row.my-surname-score .score-order, .row.my-surname-score .score-members{
	font-weight:bold;
}
.row.my-surname-score .score-surname, .row.my-surname-score .score-region{
	font-weight:bold;
	color:#3e5427;
}

.row .row.score-row 
{
	margin-bottom: 0.4em !important;
}

.row .row.row-narrow.score-headers {
	margin-top:0.75em !important;
}

.row.score-row-small.narrow-row
{
	margin-bottom: 0.1em !important;
}

.score-headers .columns
{
	padding:0;
	color:#000000;
	font-weight:bold;
	font-size:12px;
}

.score-items .columns
{
	padding:0;
	color:#000000;
	font-weight:bold;
	font-size:0.8em;
}

#score-tabs
{
	 margin-bottom:0px;
}

#score-tabs .content
{
	padding-bottom:0px;
}

#score-tablist .tab-title
{
	line-height:1em;
}

#score-tablist .tab-title a
{
	padding:0.5rem 1rem;
	font-size:0.8rem
}


.ranking-page .score-headers .columns, .ranking-page div .columns.score-surname, .ranking-page div .columns.score-region, .ranking-page div .columns.score-total, .ranking-page div .columns.score-order, .ranking-page div .columns.score-members{
	font-size:1em;
}

.ranking-page table, #score-tabs table{
	 margin:0 auto;
	 margin-bottom:10px;
}
#score-tabs table td,  #score-tabs table th{
	border:0.5px #50a6c2 solid;
	padding-top:2px;
	padding-bottom:2px;
	font-size:0.8em;
}
.ranking-page #score-tabs table td, .ranking-page #score-tabs table th{
	border:0.5px #50a6c2 solid;
	padding-top:5px;
	padding-bottom:5px;
	font-size:1em;
}

table td.score-members, table td.score-total{
	text-align:right;
}

#score-tabs table tr.my-surname-score td{
	font-weight:bold;
	color:#DC143C;
}

.ranking-page #score-tablist .tab-title a {
	font-size:1.2em;
}

@media only screen and (max-width: 575px) {
	.ranking-page #score-tabs table td, .ranking-page #score-tabs table th {
		font-size:0.8em;
	}
}

@media only screen and (max-width: 450px) {
	.ranking-page #score-tabs table td, .ranking-page #score-tabs table th, #score-tabs table td, #score-tabs table th {
		font-size:0.59em;
		padding-right:2px;
		padding-left:2px;
	}
}

.booking-page h3.event-info
{
	margin-top:30px;
	margin-bottom:30px;
}

.logo-booking img
{
	 margin-right:auto;
	 margin-left:auto;
	 display:block;
	 width:170px;
	 margin-bottom:10px;
}

.logo-booking.show-for-small-only img
{
	margin-top:20px;
}

h3.event-info
{
	border-bottom: 1px solid lightgrey;
}

/*-COOKIES DIRECTIVE-*/ 

#cookiesdirectivenew div.div-container {
	width:940px;
	margin:0 auto;
	padding:10px 15px 0 15px;
	line-height:1.4em;
	color:#00000;
	background:#bada8f;
} 
#cookiesdirectivenew a {font-weight:bold;text-decoration:underline;color:#000;} 
#cookiesdirectivenew a:hover {color:#006642;} 
#cookiesdirectivenew button#epdagree {border:solid 1px #000000;padding:0;margin:0 5px;} 
#cookiesdirectivenew button#epdsubmit {cursor:pointer;width:100px;padding:4px 5px;margin:2px 0 0 0;font-weight:bold;color:#FFFFFF;background-color:#006642;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;behavior: url("/tools/pie/PIE.php");} 
#cookiesdirectivenew button#epdsubmit:hover {cursor:pointer;text-decoration:underline;background-color:#FFFFFF;color:#000;}



@media only screen and (max-width: 940px) {
	#cookiesdirectivenew div.div-container {
		width:740px;
		margin-bottom:30px; /*adsense space*/
	}
}
@media only screen and (max-width: 740px) {
	#cookiesdirectivenew div.div-container {
		width:540px;
	}
}
@media only screen and (max-width: 540px) {
	#cookiesdirectivenew div.div-container {
		width:340px;
		font-size:0.75em;
	}
	#cookiesdirective button#epdsubmit {
		margin-bottom:30px
	}
}
@media only screen and (max-width: 340px) {
	#cookiesdirectivenew div.div-container {
		width:240px;
	}
}

#cookiesdirective, #cookiesdirectivenew {
	z-index:9999;
	border-bottom:solid 3px #010B1C;
	background:#bada8f;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;} 
#cookiesdirective div, #cookiesdirectivenew .div-containerz {
	width:940px;
	margin:0 auto;
	padding:10px 30px 0 30px;
	line-height:1.4em;
	color:#00000;
	background:#bada8f;
} 
#cookiesdirective a {font-weight:bold;text-decoration:underline;color:#000;} 
#cookiesdirective a:hover {color:#006642;} 
#cookiesdirective button#epdagree {border:solid 1px #000000;padding:0;margin:0 5px;} 
#cookiesdirective button#epdsubmit {cursor:pointer;width:250px;padding:4px 5px;margin:2px 0 0 0;font-weight:bold;color:#FFFFFF;background-color:#006642;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;behavior: url("/tools/pie/PIE.php");} 
#cookiesdirective button#epdsubmit:hover {cursor:pointer;text-decoration:underline;background-color:#FFFFFF;color:#000;}


@media only screen and (max-width: 940px) {
	#cookiesdirective div {
		width:740px;
	}
}
@media only screen and (max-width: 740px) {
	#cookiesdirective div {
		width:540px;
	}
}
@media only screen and (max-width: 540px) {
	#cookiesdirective div {
		width:340px;
		font-size:0.75em;
	}
	#cookiesdirective button#epdsubmit {
		margin-bottom:30px
	}
}
@media only screen and (max-width: 340px) {
	#cookiesdirective div {
		width:240px;
	}
}


	
@media only screen and (max-width: 1375px) {
  /* line 871, ../sass/frame.scss */
  .top-bar .name2 div.ireland a {
    width: 131px;
    max-width: 176px;
    height: 105px;
    display: block;
    position: absolute;
    z-index: 1000;
    background-image: url("../img/logo-medium.png") !important;
    top: 7px;
  }
}

h2.keep-me-informed {
	font-size:23px;
	color:#bada8f;
	font-family:Georgia;
	text-align:left;
	font-weight:600;
}

#top_box_informed {
	background:#ebebeb !important;
	padding: 30px 30px 10px;
	box-sizing: border-box;
	position: relative;
	display: block;
	float: left;
	margin-bottom:15px;
}


@media only screen and (max-width: 425px) {
	#top_box_informed {
		padding: 20px 5px 10px;
		margin-left:-25px;
	}
}

.secondary-page-main-inner h2.keep-me-informed.dark-green {
	font-size:23px;
	font-weight:600;
	color:#48622d;
}

h2.keep-me-informed.black {
	color:black;
}

.travel-county {
	margin:3px;
	padding: 5px;
}

.button.yellow:hover {
	background-color:#ffb700;
}


@media only screen and (max-width: 484px) and (min-width:320px) {
	.panel101-inside {
		height:40px;
		font-size:0.8em;
	}
}